/*------------------------------------------------------------------
		File Name: responsive.css
		Developer: Masud Rana
		Version: 0.1
		URL: https://adroitcoder.com/masud
-------------------------------------------------------------------*/

/* For Media Screen Size 1600px UP */
@media (min-width:1600px){
	.top_header_left {
		width: 15%;
	}
	.top_header_center{
		/*width:70%;*/
		font-size:50px;
	}
	.top_header_right{
		width: 15%;
	}
	.logo{
		width: 100%;
	}
	a.nav-link {
		font-size: 18px;
	}
	.footer_addr{
		font-size:30px;
	}
	.footer_addr_text{
		font-size: 18px;
	}

	
}
/* For Media Screen Size 1400px UP */
@media (min-width:1400px){
	

	
}
/* For Media Screen Size 1000px */
@media (min-width:1000px){





	
}


/*Size Display Max-Width 991UP px*/
@media (min-width: 991px) {
	
}


/* For Media Screen Size 1230px */
@media screen and (max-width:1230px){
	
	
}

/* For Media Screen Size 1120px */
@media screen and (max-width:1120px){
	
	.carousel-caption {
		font-size: 70px;
	}
}
/* For Media Screen Size 1100px */
@media screen and (max-width:1100px){
	.carousel-item{
		height:75vh;
	}
}

/* For Media Screen Size 1024px */
@media screen and (max-width:1024px){
		
	
}

/* For Media Screen Size 1000px */
@media screen and (max-width:1000px){
	.tile_item{
		width:50%;
	}
	.header_logo{
		font-size:25px;
	}
}


/*Size Display Max-Width 992 px*/
@media (max-width: 992px) {
	.nav_menu_item{
		padding:0;
	}
}
/*Size Display Max-Width 991 px*/
@media (max-width: 991px) {
	
	.navbar{
		width:100%;
		padding:0px;
		padding-left:20px;
		background:#02b537;
	}
	.menu_toggle_btn{
		display:block;
	}
	.header_logo{
		font-size:30px;
	}
}


/*Tablet Size Display Max-Width 990 px*/
@media (max-width: 990px) {
	
	.carousel-item{
		height:70vh;
	}
	.nav_box{
		padding-left:50px;
	}
	a.nav-link:hover{
		padding-left:10px;
	}
}

/*Tablet Size Display Max-Width 980 px*/

@media screen and (max-width:980px){


	
}
/*Tablet Size Display Max-Width 940 px*/

@media screen and (max-width:940px){
	.carousel-item{
		height:60vh;
	}
	.carousel-caption {
		bottom:28% !important;
		font-size: 60px;
	}
}
/*Tablet Size Display Max-Width 900 px*/

@media screen and (max-width:900px){
	
	
	
	
	
}


/*Tablet Size Display Max-Width 890 px*/

@media screen and (max-width:890px){
	
	



}
/*Tablet Size Display Max-Width 844 px*/

@media screen and (max-width:844px){
	.top_header_center{
		font-size:25px;
	}
	



}


/*Tablet Size Display Max-Width 15 px*/

@media screen and (max-width:815px){
	
	
	
		
}



/*Tablet Size Display Max-Width 808 px*/

@media screen and (max-width:808px){
	
	
	
	
}


/*Tablet Size Display Max-Width 790 px*/

@media screen and (max-width:790px){
	
	
	
	
	
	
	
}
/*Tablet Size Display Max-Width 850 px*/

@media screen and (max-width:850px){
	
	
	
	
	
}
/*Tablet Size Display Max-Width 768 px*/

@media screen and (max-width:768px){
	
	.carousel-item{
		height:50vh;
	}

	.carousel-caption {
		display: block!important;
		bottom:20% !important;
		font-size: 40px;
	}
	.slider_caption{
		font-size: 13px;
	}
}


/*Tablet Size Display Max-Width 736 px*/
@media screen and (max-width:736px){
	.carousel-caption {
		font-size: 30px;
	}
}

/*Tablet Size Display Orientation: Landscape*/
@media only screen and (orientation: landscape) {










}



/*Tablet Size Display Max-Width 650 px*/
@media screen and (max-width:650px){
	
	
	
	
	
	
	
	
	
	
	
}

/*Tablet Size Display Max-Width 640 px*/
@media screen and (max-width:640px){
	
	
	
	
	
	
}

/* Mini Tablet Size Display Max-Width 600 px*/
@media screen and (max-width:600px){

	.top_header_center{
		font-size:18px;
	}
	.logo {
		width: 100%;
	}
	
	
}

/* Mini Tablet Size Display Max-Width 575 px*/
@media screen and (max-width:575px){
	
	.carousel-caption {
		font-size:20px;
		bottom:20% !important;
	}
	
}

/*Android Size Display Max-Width 550 px*/
@media screen and (max-width:550px){
	.base_menu{
		padding-left: 100px;
	}
	.base_menu .nav-item{
		padding-left: 30px;
	}
	.carousel-item{
		height:40vh;
	}
	
}


/*Android Size Display Max-Width 500 px*/
@media screen and (max-width:500px){
	.top_header_center{
		padding-top:0px;
		font-size:15px;
	}
	.base_menu{
		padding-left: 50px;
	}
	.base_menu .nav-item{
		padding-left: 20px;
	}
	
	.footer_item {
		width: 100%;
	}
	.header_logo{
		font-size:25px;
	}
	.menu_toggle_btn{
		top:8px;
	}
	.slider_caption{
		font-size: 10px;
	}
	.slider_caption li{
		padding-left: 10px;
	}
}


/* Android Size Display Max-Width 480 px */
@media screen and (max-width:480px){




}	

/*Android Size Display Max-Width 450 px*/
@media(max-width:450px){
	
	.tile_item{
		width:100%;
	}
	.carousel-caption {
		bottom:18% !important;
	}
}
/*Android Size Display Max-Width 400 px*/
@media screen and (max-width:400px){
	.base_menu{
		padding-left: 10px;
	}
	.base_menu .nav-item{
		padding-left: 10px;
	}
	.base_menu a.nav-link {
		font-size: 10px;
	}
	.nav_menu_item{
		padding-left:10px;
	}
}

/*Mobile Size Display Max-Width 384 px*/
@media screen and (max-width:384px){
	
	
	
	
}

/*Mobile Size Display Max-Width 360 px*/
@media screen and (max-width:360px){
	
	.header_logo{
		font-size:20px;
	}
	
	
}

/*Mobile Size Display Max-Width 320 px*/
@media screen and (max-width:320px){
	
	
	
	
}
/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
	

	



}


